local mkdir = minetest.mkdir
local save_path = yl_ticker.settings.save_path
local path = yl_ticker.worldpath .. DIR_DELIM .. save_path

local function run_once()
    local file = io.open(path, "r")
    if not file then
        mkdir(path)
    else
        file:close()
    end

end

run_once()
